/* AUTOFILL */		
		
		input:-webkit-autofill,
		input:-webkit-autofill:hover, 
		input:-webkit-autofill:focus,
		textarea:-webkit-autofill,
		textarea:-webkit-autofill:hover,
		textarea:-webkit-autofill:focus,
		select:-webkit-autofill,
		select:-webkit-autofill:hover,
		select:-webkit-autofill:focus {
			border: 1px solid #ffffff;
			background: rgba(0, 0, 0, 0.035);
			-webkit-text-fill-color: #404040;
			-webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
			transition: background-color 5000s ease-in-out 0s;
		}
	::-webkit-input-placeholder { color: rgba(244, 244, 255, 0.2) !important; opacity: 1.0; }
	:-moz-placeholder { color: rgba(244, 244, 255, 0.2) !important; opacity: 1.0; }
	::-moz-placeholder { color: rgba(244, 244, 255, 0.2) !important; opacity: 1.0; }
	:-ms-input-placeholder { color: rgba(244, 244, 255, 0.2) !important; opacity: 1.0; }
	

/* Header */

	@-moz-keyframes reveal-header {
		0% {
			top: -4em;
			opacity: 0;
		}
		100% {
			top: 0;
			opacity: 1;
		}
	}
	@-webkit-keyframes reveal-header {
		0% {
			top: -4em;
			opacity: 0;
		}
		100% {
			top: 0;
			opacity: 1;
		}
	}
	@-ms-keyframes reveal-header {
		0% {
			top: -4em;
			opacity: 0;
		}
		100% {
			top: 0;
			opacity: 1;
		}
	}
	@keyframes reveal-header {
		0% {
			top: -4em;
			opacity: 0;
		}
		100% {
			top: 0;
			opacity: 1;
		}
	}
	#header {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		background-color: #eff0f6;
		box-shadow: 0 0 0.25em 0 rgba(0, 0, 0, 0.15);
		cursor: default;
		font-weight: 600;
		height: 3.25em;
		left: 0;
		letter-spacing: 0.25em;
		line-height: 3.25em;
		margin: 0;
		position: fixed;
		text-transform: uppercase;
		top: 0;
		width: 75%;
		z-index: 2;
	}
		#header .logo {
			border: 0;
			display: inline-block;
			font-size: 0.8em;
			height: inherit;
			line-height: inherit;
			padding: 0 0;
		}
			#header .logo strong {
				-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
				-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
				-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
				transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
				background-color: #404040;
				color: #ffffff;
				display: inline-block;
				line-height: 1.65em;
				margin-right: 0.325em;
				padding: 0 0.3em 0 0.55em;
			}
			#header .logo:hover strong {
				background-color: #009ee0;
			}
			#header .logo:active strong {
				background-color: #009ee0;
			}
		#header.alt {
			-moz-transition: opacity 2.5s ease;
			-webkit-transition: opacity 2.5s ease;
			-ms-transition: opacity 2.5s ease;
			transition: opacity 2.5s ease;
			-moz-transition-delay: 0.75s;
			-webkit-transition-delay: 0.75s;
			-ms-transition-delay: 0.75s;
			transition-delay: 0.75s;
			-moz-animation: none;
			-webkit-animation: none;
			-ms-animation: none;
			animation: none;
			background-color: transparent;
			box-shadow: none;
			position: absolute;
		}
			#header.alt.style1 .logo strong { color: #6fc3df; }
			#header.alt.style2 .logo strong { color: #450b3f; }
			#header.alt.style3 .logo strong { color: #1a566a; }
			#header.alt.style4 .logo strong { color: #e7b788; }
			#header.alt.style5 .logo strong { color: #8ea9e8; }
			#header.alt.style6 .logo strong { color: #87c5a4; }
		body.is-preload #header.alt {
			opacity: 0.05;
		}
		@media screen and (max-width: 736px) {

			#header {
				height: 2.75em;
				line-height: 2.75em;
			}
				#header .logo {
					padding: 0 0;
				}
		}
		@media screen and (max-width: 480px) {

			#header .logo span {
				display: none;
			}
		}


/* MAIN */

	#main {
		background-color: #ffffff;
	}
		#main.alt3 {
			background-image: url("../img/printing2.jpg");
			background-position: center;
			background-repeat: no-repeat;
			background-size: cover;
			border-bottom: none;
			background-attachment: fixed;
		}
		.backcolor {
			background-color: rgba(0, 0, 0, 0.3);
			height: 100%;
		}
			#main > * > .inner {
				padding: 1em 0 1em 0 ;
				margin: 0 auto;
				max-width: 65em;
				width: calc(100% - 6em);
			}
				@media screen and (max-width: 1280px) {

					#main > * > .inner {
						padding: 3em 0 4em 0 ;
						width: calc(100% - 3em);
					}
				}
				@media screen and (max-width: 736px) {

					#main > * > .inner {
						padding: 2em 0 2em 0 ;
						width: calc(100% - 3em);
					}
				}
			#main > * > .inner2 {
				padding: 7em 0 7em 0 ;
				margin: 0 auto;
				max-width: 65em;
				width: calc(100% - 6em);
			}
				@media screen and (max-width: 1280px) {

					#main > * > .inner2 {
						padding: 10em 0 10em 0 ;
						width: calc(100% - 3em);
					}
				}
				@media screen and (max-width: 736px) {

					#main > * > .inner2 {
						padding: 4em 0 4em 0 ;
						width: calc(100% - 3em);
					}
				}
				@media screen and (max-width: 480px) {

					#main > * > .inner2 {
						padding: 8em 0 8em 0 ;
						width: calc(100% - 3em);
					}
				}

/* AUTHE */

	#page-wrap {
		display: flex;
	}
		.header-mobile-authe { display: none; }
		.action-left {
			float: left;
			background-image: url("../img/printing3.jpg");
			background-position: left;
			background-repeat: no-repeat;
			/*background-size: cover;*/
			border-bottom: none;
			background-attachment: fixed;
			width: 41.66667%;
			height: 100vh;
		}
		.action-right {
			float: left;
			background-color: #ededed;
			width: 58.33333%;
		}
	.top-register {
		padding: 1em 3em;
		text-align: right;
		z-index: 3;
	}
		.top-register span { padding-right: 1em; }
	.authe-form {
		padding: 4em 10em;
	}
	.transfer-note {
		font-size: 0.8em;
		padding: 4em 10em;
	}	
		@media screen and (max-width: 1080px) {
			.authe-form,.transfer-note { padding: 4em 7em; }
		}
		@media screen and (max-width: 980px) {
			.authe-form,.transfer-note { padding: 4em 4em; }
		}
		@media screen and (max-width: 736px) {
			.top-register { padding: 0.5em 2em; }
			.authe-form,.transfer-note { padding: 2em 3em; }
		}
		@media screen and (max-width: 600px) {
			.header-mobile-authe { display: block; }
			.action-left { display: none; }
			.action-right { width: 100%; }
			.top-register { display: none; }
			.authe-form,.transfer-note { padding: 7em 3em 12em 3em; }
		}
	.restore-link { 
		font-size: 0.8em;
		text-decoration: underline; 
		line-height: 3.5em;
	}


	.logoutbox {
		width: 40%;
		min-width: 300px;
		margin: 0 auto;
	}

	.alert-warning {
		color: #000000;
		background-color: rgba(0, 0, 0, 0.05);
		border-color: #ffeeba;
	}
	.alert {
		position: relative;
		padding: .75rem 1.25rem;
		margin-bottom: 1rem;
		border: 1px solid transparent;
		border-radius: 0;
	}
	
/* PRZELEWY */

	.paybox {
		width: calc(100% - 6em);
		margin: 0 auto;
		background-color: #242943;
	}
	.paybox:after {
	  content:'';
	  display:block;
	  clear:both;
	}
	.przelewy24logo {
		width: 90%;
		margin: 0 auto;
		padding: 1em 0 0.5em 0;
	}
		.przelewy24logo img {
			width: 90px;
			height: auto;
		}
	.total-price {
		width: 90%;
		margin: 0 auto;
	}
		.total-price span {
			font-size: 0.8em;
			line-height: 2.3em;
		}
	.regulaminy {
		clear: both;
		padding-top: 1em;
		width: 90%;
		margin: 0 auto;
	}
		.regulamin24 {
			font-size: 0.8em;
			line-height: 1.3em;
		}
		.regulaminy p {
			padding-top: 0.5em;
			font-size: 0.6em;
			line-height: 1.3em;
		}
		.regulaminy a {
			text-decoration: underline;
		}
	.bank-icons-box {
		width: 90%;
		margin: 0 auto;
		background-color: #eee;
	}
	.bank-icon {
		display: block;
		float: left;
		height: 7em;
		width: 16.66666%; 
		background-color: #eee;
		padding: 1.5em 2em 1.5em 2em;
		border: 1px solid #ccc;
		text-align: center;
	}
	.bank-icon:hover {
		background-color: #fff;
		-webkit-animation: fadeIn 0.3s ease-in-out;
		animation: fadeIn 0.3s ease-in-out;
	}
	.bank-icon img {
		height: 4em;
		max-width: 6em;
		margin: 0 auto;
	}
				@media screen and (max-width: 980px) {
					.bank-icon {
						width: 25%;
						padding: 1.1em 1.5em 0.5em 1.5em;
					}
					.bank-icon img {
						max-width: 4em;
						margin: 0 auto;
					}
				}
				@media screen and (max-width: 480px) {
					.paybox {
						width: calc(100% - 1em);
					}
					.bank-icon {
						width: 50%;
						padding: 1.1em 1.5em 0.5em 1.5em;
					}
					.bank-icon img {
						max-width: 4em;
						margin: 0 auto;
					}
				}
	@-webkit-keyframes fadeIn {
	0% { 
	background-color: #eee; 
	transform: scale(0.6);
	}
	100% {
	background-color: #fff;
	transform: scale(1);
	}
	}
	@keyframes fadeIn {
	0% { background-color: #eee; }
	100% { background-color: #fff; }
	}
	
	.blikbox {
		width: 30em;
		margin: 0 auto;
		padding-bottom: 1em;
		background-color: #242943;
	}
				@media screen and (max-width: 480px) {
					.blikbox {
						width: 90%;
					}
					input[type="text"] {
						font-size: 2em;
					}
				}
	.enterblik {
		font-size: 0.8em;
		padding: 1em 1.5em;
	}
	.blikcode {
		padding: 0 1em 0 1em;
	}

/* FORM */

	.blikcode > input[type="text"] {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: rgba(212, 212, 255, 0.065);
		border: none;
		border-radius: 0;
		color: inherit;
		display: block;
		outline: 0;
		padding: 0 1em;
		font-size: 3em;
		text-decoration: none;
		width: 100%;
	}
		.blikcode > input[type="text"]:invalid {
			box-shadow: none;
		}
		.blikcode > input[type="text"]:focus {
			border-color: #9bf1ff;
			background: rgba(212, 212, 255, 0.065);
			box-shadow: 0 0 0 2px #9bf1ff;
		}
	.blikcode > input[type="text"] {
		height: 2.25em;
	}
	
	

